"Could not move to Applications folder" = "No se ha podido trasladar a la carpeta Aplicaciones";
"Do Not Move" = "No trasladar";
"I can move myself to the Applications folder if you'd like." = "Esta aplicación puede trasladarse automáticamente a la carpeta Aplicaciones.";
"Move to Applications Folder" = "Trasladar a la carpeta Aplicaciones";
"Move to Applications folder in your Home folder?" = "¿Deseas trasladar la aplicación a la carpeta Aplicaciones?";
"Move to Applications folder?" = "¿Deseas trasladar la aplicación a la carpeta Aplicaciones?";
"Note that this will require an administrator password." = "Se requiere contraseña de administrador.";
"This will keep your Downloads folder uncluttered." = "De este modo podrás ordenar mejor la carpeta Descargas.";